<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_OCTtMD0jEeKURdbkW-YafQ" id="_xsBa0LlREeGaqNQDsLwk7g" label="ODM_Create_Ontology" version="1.2" statusCode="" item="_OCTtMj0jEeKURdbkW-YafQ" displayName="ODM_Create_Ontology">
    <author href="../../../talend.project#_Ez99oAUKEeiZsNfmbHc8NA"/>
    <additionalProperties xmi:id="_m7mocAZWEeioCZ0RJR9UYA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_m7mocQZWEeioCZ0RJR9UYA" key="created_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_m7mocgZWEeioCZ0RJR9UYA" key="created_date" value="2018-01-31T08:16:08.439+0100"/>
    <additionalProperties xmi:id="_m7mocwZWEeioCZ0RJR9UYA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_m7modAZWEeioCZ0RJR9UYA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_m7modQZWEeioCZ0RJR9UYA" key="modified_date" value="2020-04-03T13:34:31.535+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Y0QYUNCwEeqtv_VReEybKw" path="ODMtoTmBatch/ODMtoTmBatch"/>
  <TalendProperties:ProcessItem xmi:id="_OCTtMj0jEeKURdbkW-YafQ" property="_OCTtMD0jEeKURdbkW-YafQ" state="_Y0QYUNCwEeqtv_VReEybKw">
    <process href="ODM_Create_Ontology_1.2.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
